{
	"306001042_0": "\"Yaaah!\"",
	"306001042_1": "\"Now it's your turn!\"",
	"306001042_2": "\"Take this!\"",
	"306001042_3": "\"...Phew. I wonder what's keeping Serena?\"",
	"306001042_4": "(Mom never was a woman of many words. What's going on?)",
	"306001042_5": "(Maybe I should go see if everything's all right.)",
	"306001042_6": "\"There you are, Serena! I was starting to get worried.\"",
	"306001042_7": "\"......\"",
	"306001042_8": "\"...Serena?\"",
	"306001042_9": "\"Oh, Sis... It's you...\"",
	"306001042_10": "\"What on earth is the matter, Serena?\"",
	"306001042_11": "\"An operations order came through for me. Mom told me—\"",
	"306001042_12": "\"...No, F.I.S. told me that I have to act as a bait to lure out Nephilim.\"",
	"306001042_13": "\"Bait? They want to use you as BAIT?!\"",
	"306001042_14": "\"Absolutely not! What the hell is Mom thinking?! I'm going to—\"",
	"306001042_15": "\"No, Sis, wait! I'm begging you!\"",
	"306001042_16": "\"Why are you trying to stop me?!\"",
	"306001042_17": "\"Because Mom... She just looked so sad.\"",
	"306001042_18": "\"That's why I have to—\"",
	"306001042_19": "\"Forget it! I'm not letting you do something so danger—\"",
	"306001042_20": "\"......\"",
	"306001042_21": "\"Serena...\"",
	"306001042_22": "\"I will protect you. I swear.\"",
	"306001042_23": "\"Sis... We'll always be together, right? No matter how far apart we are, we'll still always be sisters?\"",
	"306001042_24": "\"Of course we will. I'll always—\"",
	"306001042_25": "(I may not be her real sister... If this is going to carry on, though, then I have to act the part.)",
	"306001042_26": "\"...I will always be your older sister. No matter how far apart we are, I'll always love you, Serena.\"",
	"306001042_27": "\"Then I'm going to be okay. As long as you're with me, I can do anything.\"",
	"306001042_28": "\"But look at how much you're shaking... You don't need to hide your true feelings from me, you know.\"",
	"306001042_29": "\"My true feelings...\"",
	"306001042_30": "(There's no way I'm going to let her get hurt<speed=1>.</speed> I swear on it.)"
}